mfcr2 en elastix 0.9 no funciona

Discussion in 'Elastix 2.x' started by netillo123, Nov 24, 2007.

  1. netillo123

    Joined:
    Nov 23, 2007
    Messages:
    23
    Likes Received:
    0
    Hola que tal
    instale elastix 0.9 con la intencion de que ya tiene el unicall insatalado sin embargo creo que no funciona ya que le di un genzaptelconf y
    me meti a /etc/ vi zaptel.conf

    y edito mi span=1,1,0,cas,hdb3

    cas=1-15:1101
    cas=17-31:1101
    loadzone= us
    defaultzone= us

    lo guardo doy ztcfg -vvv
    y todo ok
    le doy zttool y no me da alarmas pero desde ahi ya tengo problema ya que de lado telmex que es mi proveedor no me desbloquea los canales

    despues me fui a /etc/asterisk/ vi unicall.conf

    y al final agregue

    channels=1-15
    channels=17-31
    el group que tiene es 11 asi que lo cambie por 1

    esto es lo que normalmente hacia en los parches de unicall anteriormente y me funcionaba

    ahora bien en elastix declaro una troncal como custom
    y el dial string lo pongo como unicall/g1/$OUTNUM$
    como siempre lo habia puesto y pues nada no funciona

    otra cosa es que mis telefonos sip se registran pero cuando trato de llamar al exterior se bloquea por completo la extension y ya ni siquiera me deja hacer llamadas entre extensiones no se que pasa

    hechenme la mano o de plano me regreso a la veriso 8.4 que para mi es la mejor


    ernesto.cervantes@grupoicec.com

    gracias amigos
     
  2. py8azt

    Joined:
    Oct 19, 2007
    Messages:
    8
    Likes Received:
    0
    Aqui está o mesmo problema.

    Os arquivos de configuracao estao exatamente iguais, mas chamadas en E1 nao funcionam.

    Vejo um erro de protocolo (protocol error)

    Version 0.9
    Digium TE205p (span #1 >> Telco, span #2 >> pbx legacy)
     
  3. moyses

    Joined:
    Sep 26, 2007
    Messages:
    38
    Likes Received:
    0
    Confirmo, que efectivamente el R2 no esta funcionando con Telmex en Mexico, no he podido ni recibir ni tampoco realizar llamadas.
     
  4. lek

    lek Guest

    Tenemos unos nuevos RPMs que esperamos resuelvan este problema. Si alguien los puede probar se lo agradecería un montón.

    http://www.elastix.org/downloads/r2/ast ... 3.i386.rpm
    http://www.elastix.org/downloads/r2/lib ... 0.i386.rpm
    http://www.elastix.org/downloads/r2/lib ... 7.i386.rpm
    http://www.elastix.org/downloads/r2/lib ... 1.i386.rpm
    http://www.elastix.org/downloads/r2/spa ... 2.i386.rpm

    Cualquier ayuda será bienvenida.

    Nota: Estos paquetes son beta asi que no los prueben en servidores de producción por favor. Si todo sale bien serán incluidos en 0.9.2<br><br>Post edited by: edgar, at: 2007/12/07 02:22
     

Share This Page